.menu {
  display: flex;
  flex-wrap: wrap;

  justify-content: space-around;
  width: 100%;
  box-sizing: border-box;
  border: solid 1px #0420f3;

  border-radius: 8px;
  background-color: #ffffff;
  /* border: solid 1px #cacaca;
  border-radius: 8px;
  background-color: #ebebeb; */
  margin-bottom: 20px;
}

/*------------------------*/
/* -------スマホ--------- */
/*------------------------*/
@media (max-width: 600px) {
  .menu_list_box {
    background-color: rgb(230, 230, 230);
    height: auto;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 4px;
    border: 1px solid;
    margin: 2px;
    border-color: #767676;
    border-radius: 8px;
    box-sizing: border-box;
  }
}
